.custom-banner{border:1px solid #CCCCCC; padding:2px;}
.custom-banner img.custom-banner-img{border: 1px solid #CCCCCC; cursor: pointer;}
.custom-banner div.custom-banner-txt{border: 1px solid #CCCCCC; padding: 3px; overflow: hidden; text-decoration: none; cursor: pointer;}
/*********************Numbered Banner**************************/
.bannerline{ margin-top:-30px;display:inline; height:28px; position:relative; opacity:0.7; z-index:999; filter:alpha(opacity=67.41349464779863); ZOOM: 1; float: left;}
.slider .number-div{border:2px solid #CCCCCC; float:left;}
.slider .number-div a{text-decoration:none;}

/*************************New**************************/
.slider{position:relative; text-align:center;}
.slide-show{float: left; background-position:center center; background-repeat:no-repeat; text-align:center; position:relative;}
.indentmenu{z-index:1000; color:#000; font-size: 11px; float: right; margin: 4px 10px 0 0;}
.indentmenu ul{margin: 2px; padding: 0; float: left; background: transparent;}
.indentmenu ul li{display: inline; margin: 2px;}
.indentmenu ul li a:hover { background-image: url(/skin/frontend/default/default/images/scrollerBtnActive.png); }
.indentmenu ul li a.selected { 
	background-image: url(/skin/frontend/default/default/images/scrollerBtnActive.png); 
}
.indentmenu ul li a{ 
	background-image: url(/skin/frontend/default/default/images/scrollerBtnInactive.png); 
	height: 16px;
	width: 16px;
	display: inline-block;
}
.tabcontent{display:none;}